Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
mNo edit summary
mNo edit summary
Line 7: Line 7:


body {
body {
         background: #FAFBFE url(images/a/a6/Headbg_blue.png) 0 0 no-repeat;
         background: #FAFBFE url(images/1/1f/Headbg_blue.png) 0 0 no-repeat;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>